
class TaskFeeModel{
              
bool?  isShow;
num? penaltyFee;

              
TaskFeeModel({this.isShow,
this.penaltyFee,
});
              

TaskFeeModel.fromJson(json) {
                    
Map<String, dynamic> map = Map.from(json ?? {});
                     
isShow = map['isShow'];
penaltyFee = map['penaltyFee'];

                     
}
              

		   
Map<String, dynamic> toJson() {
                   
Map<String, dynamic> json = Map<String, dynamic>();
                   
json['isShow'] = this.isShow;
json['penaltyFee'] = this.penaltyFee;

                   
return json;
                   
}
              
}
              
